
a.footer123:link, a.footer123:visited {
	color: #fefefe;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.footer123:hover {
	color: #FF9900;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
#f123 {
	text-align: right;
	width: 100%;
	margin: 0 auto;
	font-family: Tahoma, Arial, sans-serif;
}

#archiwum {
	text-align: left;
	width: 100%;
	margin: 0 auto;
	font-family: Tahoma, Arial, sans-serif;
}

.f123 {
	text-align: right;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: underline;
}
.f123_bg {
	background:url(../images/123_bg.png);
	width:134px;
	height:30px;
	text-align:center;
	padding: 0 3px;
}
.f123_1 {
	display: block;
	font-size: 10px;
	font-family: Tahoma, Arial, sans-serif;
	color: #666;
	text-align: left;
	padding: 0 0 2px 4px;
}
	a.logo2 {
	position: absolute;
	left: 30px;
	top: 20px;
	display: block;
	width: 258px;
	height: 49px;
	filter:alpha(opacity=100);-moz-opacity:1;opacity:1;
	}
	
a.logo2:hover {
	filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;
	}
a.link_123:link, a.link_123:visited {
	font-size: 15px;
	font-family: Tahoma, Verdana,Arial,Helvetica,sans-serif;
	color: #797979;
	text-decoration:none;
	font-weight: 700;
}
a.link_123:hover {
	font-size: 15px;
	font-family: Tahoma, Verdana,Arial,Helvetica,sans-serif;
	color: #797979;
	text-decoration:none;
	font-weight: 700;
}
/*ogloszenia/*/

.copy {

height : 80px;
width : 100%;
font-size : 12px;
padding: 12px 0 8px; 

background-repeat : repeat-x;
font-weight: normal;
}
.copy2 {


width : 90%;
font-size : 12px;
 


font-weight: normal;
}

.pin {


width : 100%;

}

.baner {


width : 100%;

}


.kolor {
  background: #fff;

}
.tekst_glowny {
font-weight: normal;
color:#184848;
text-align: center;

}
img.obraz { margin: 0; width: 100%; height: 100%;  top: 0;}
}
img.thumbs {
  background: #fff;
  padding: 5px;
  border: 1px solid #ccdce8;
}
input.przycisk {
	border: 1px solid #003583;
	font-family: verdana;
	font-size: 10px;

	color: #000;
	background: #fff url("../images/form2.gif") repeat-x;
	}
		input.przycisk_szukaj2 {
	border: 1px solid #003583;
	font-family: verdana;
	font-size: 10px;
	height: 18px;
	width: 113px;
	color: #000;
	background: #fff url("../images/form2.gif") repeat-x;
	}
	.ogloszenie_male_2_bis2 {
	color: red;


	}
		input.przycisk_edytuj {
	border: 1px solid #003583;
	font-family: verdana;
	font-size: 10px;
	height: 18px;
	width: 82px;
	color: #000;
	background: #fff url("../images/form2.gif") repeat-x;
	}
		hr {
color: #cccccc;
border: none;
border-bottom: 1px solid;
height: 1px;
padding: 0px;
margin-bottom: 5px;

}
a.ogloszenie_male_promowane1 {
	display: block;
	text-align: left;
	font-size: 11px;
	padding: 6px;
		margin: 2px 5px 5px 5px;

text-decoration:none;
}
a.ogloszenie_male_promowane1:hover {
	text-decoration: none;
	background: fff;

}



	
	

	


a.ogloszenie_male_promowane0 {
	display: block;
	text-align: left;
	font-size: 10px;
	padding: 6px;
	margin: 2px 5px 5px 5px;

text-decoration:none;
}
a.ogloszenie_male_promowane0:hover {
	text-decoration: none;
	background: #ffffff;

}

	a.obrazek_ogloszenie {
	float: none;
	display: block;
	text-align: center;
	font-size: 9px;
	color: #003583;
	margin: 5px 15px 5px 5px;
	padding: 3px;
	border: 1px solid #c8c8c8;
	background: white;

	text-align: center;
	text-decoration: none;
	}

a.obrazek_ogloszenie:hover {
	background: #f0f0f0;
	text-decoration: none;
	}
	input, select, textarea {
	border: 1px solid green;
	
	font-family: verdana;
	font-size: 10px;
	color: #000;
	background: #fff url(../images/form1.gif) no-repeat;
	}
		input.przycisk_szukaj {
	border: 1px solid #003583;
	font-family: verdana;
	font-size: 10px;
	height: 18px;
	width: 80px;
	color: #000;
	background: #fff url(../images/form2.gif) repeat-x;
	}
	textarea{

	height: 200px;
	width: 350px;
	overflow: auto;
	padding: 0;
  margin: 0;
}
	.maly_obrazek_2 {
	float: left;
	margin: 2px 3px 0 0;
	padding: 2px;
	border: 1px solid #c8c8c8;
	}
		.obrazek55 {
margin-right:5px;
	border: 2px solid rgb(328,128,128);
	}
	
	.class_ogloszenia {


	width: 169px;
	text-align: center;
	font:  12px Arial;
	margin: 0;
	padding: 0 145px 2px 5px;
}
	

		.obrazek56 {
margin-right:5px;
border: 1px solid #c8c8c8;
	}
	.ogloszenie_male_2_bis {
	color: #333;
	font-size: 12px;
	
	}
		.ogloszenie_male_3 {
	color: #c80000;
	font-weight: normal;
	}
	.ogloszenie_male_4 {
	text-align: right;
	padding-top: 0px;
	font-family: tahoma;
	color: #666666;
	font-size: 9px;
	}.ban {

	float: left;
	width: 165px;
	margin: 10px;
	margin-right: 0px;
		margin-left: 13px;
padding:2px 0px 0px 0px;
	text-align: center;
border:1px dashed #33CCFF;









	}
.cialo {
width:520px;padding:5px 1px 13px 25px;text-align:center;margin:auto;border:1px solid #ccc;background:#F7F2FF;

}
.pin2 {

text-align:center;
width : 90%;

}
a.kategorie {
TEXT-DECORATION: none;
text-align:left;
	color: #000080;
       
}
a.kategorie:hover {
TEXT-DECORATION: none;

color:#FF9900;

}
#f a,#f a:link,#f a:visited{
	outline: none;
	text-decoration: none;
	font-weight: normal;
	color: #000080;
}

#f a, #f a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #FF9900;
}
a.rek {
TEXT-DECORATION: none;
text-align:left;
	color: #FF9900;
}
a.rek:hover {
TEXT-DECORATION: none;
border-bottom: 1px dashed #FF6600;
color:#FF9999;

}
a.stop {
TEXT-DECORATION: none;
text-align:left;
	color: #000080;
}
a.stop:hover {
TEXT-DECORATION: none;
border-bottom: 1px dashed #FF6600;
color:#FF9900;

}
.stopka {
	position: relative;

	padding: 25px 20px 5px 20px;
font-weight: normal;
	font-size: 13px;
	font-family: tahoma, sans-serif;
	}
	
 
	
	
	
#ff a, #ff a:link,#ff a:visited {
	color:#000080;
	text-decoration: none;
	
}
#ff a, #ff a:hover {
	color: red;
	text-decoration: none;
		
}
div#news_line_img {width: 104px; height: 24px; padding-top: 0px; overflow: hidden; z-index: 255; position: fixed; left: 0px; bottom: 0px;}
div#news_line {width: 100%; height: 24px; padding-top: 0px; overflow: hidden;  position: fixed; left: 0px; bottom: 0px; background: #c00 url(../images/news_bg.png); font-size: 12px; color: #fff;}
div#news_line a{color: #fff; line-height: 15px; text-decoration: none; }
div#news_line a:hover{ text-decoration: underline; }
div#news_line_text { margin-top: 4px; left: 104px;  white-space: nowrap; position: absolute; _position: relative; float: left;}
div#news_line_text2 { margin-top: 4px; _margin-top: -14px; left: 1px; overflow: hidden; white-space: nowrap; position: absolute; _position: relative; float: left; top: 0; }

/*----- Pager Styles ----- */
.user {
	border: 1px solid #33CC00;
	background-color: #99FF99;
	text-align:center;
	width:720px;
}

table.pagetable {
	border: 1px solid #EAEAEA;
	background-color: white;
	text-align:center;
	width:710px;
}

table.pagetable td {
	background-color: #F5F5F5;
}

table.pagetable a {
	display: block;
}

table.pagetable td.pagetable_activecell {
	background-color: white;
	color: darkorange;
	font-weight: bold;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	padding: 0px 3px;
	/*background-color: #EDF2F6;
	border: 1px solid #A4B0C0;*/
}

table.pagetable td.pagetable_ellipses {
	border-left: 1px solid silver;
	color: silver;
	padding: 0px 5px;
}

a.pagelink {
	display: block;
	text-decoration: none;
	padding: 0px 0px;
}

a.pagelink_first {
	display: block;
	text-decoration: none;
	padding: 0px 3px;
}

a.pagelink_prev {
	display: block;
	text-decoration: none;
	padding: 0px 3px;
}

a.pagelink_next {
	display: block;
	text-decoration: none;
	padding: 0px 3px;
}

a.pagelink_last {
	display: block;
	text-decoration: none;
	padding: 0px 3px;
}
.paginate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
}

a.paginate {
	border: 1px solid #000080;
	padding: 2px 6px 2px 6px;
	text-decoration: none;
	color: #000080;
}


a.paginate:hover {
	background-color: #000080;
	color: #FFF;
	text-decoration: underline;
}

a.current {
	border: 1px solid #000080;
	font: bold .7em Arial,Helvetica,sans-serif;
	padding: 2px 6px 2px 6px;
	cursor: default;
	background:#000080;
	color: #FFF;
	text-decoration: none;
}

span.inactive {
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	padding: 2px 6px 2px 6px;
	color: #999;
	cursor: default;
}
span.inactive2 {
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12;
	padding: 2px 6px 2px 6px;
	color: #999;
	
}
/* ---------------FOOTER archive-------- */
.archive_footer {color:#7c7c7c; margin-bottom:5px;}
.archive_footer .arch_title {width:60px; padding:11px 0 0 3px; display:inline; font-size:12px; font-weight:bold; text-align:right}
.archive_footer p {font-size:11px; margin-bottom:4px;}
.archive_footer b {margin:0 26px 0 31px;}
.archive_footer a {font-size:11px; color:#7c7c7c}
/* ---------------END FOOTER archive -------- */
.f_left {float:left; display:block}
.clr_both {clear:both}


